/* rating */
.rating {
    margin-top: 1rem;
    font-size: 0.875rem;
    font-style: italic;
}

/* TV only */

.live-img.bgbox.tv_only {
    display: block;
  	text-align:center;
}
.live-img.bgbox.tv_only span
{
 	line-height: 1rem;
    font-size: 0.75rem;
    border: 1px solid #ffffff59;
    padding: 3px;
    color: #fff;
    width: auto;
    margin-top: 0.5rem;
    white-space: nowrap;
}

.color_enimerosi.skai-kairos {
display:none;
}

@media screen and (max-width: 991px) {
.bgbox {
    padding: 1.5rem;
    margin: 1.5rem;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    border: 1px solid #ffffff59;
}
.bgbox.tv_only {
  	border:0;
  	padding: 0;
    width: auto;
    height: auto;
    margin: 0 0 0.5rem 0;
}
.padd23 .h2 {
    margin: 20px 0 16px;
}
.liveEl .bgbox.live-img {
    padding: 0.5rem;    
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: 0;
    margin: 0;
}
  .list1, .list1.liveEl {
    padding-bottom: 2rem;
    border-bottom: 3px solid #ffffff1a;
}
  .listrow .bgbox {
    font-size: 1rem;
  }
  .bgbox::before {
    content: "";
    position: absolute;
    top: 0;
    left: 40%;
    border-top: 7px solid #ffffff80;
    border-bottom: 7px solid #0000;
    border-right: 7px solid #0000;
    border-left: 7px solid #0000;  
  }
  .live-img.bgbox::before {
    border:0;
  }
}

@media screen and (max-width: 767px) {
.program .listrow .h2 {
    font-size: 1.5rem;
  }
.programma .padd23 {
    text-align: center!important;
  }
.programma .list1 p.date {
    display: none;
  }
}


/*
div.program .listrow div.color_athlitika{

       display: none!important;

}


div.program .listrow div.color_athlitika.galliko-protathlima-podosfairou{

     //  display: inherit!important;

}

*/
















